/* body{ font-family: "微软雅黑";} */
body { font-family: "微软雅黑", "PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", STHeitiSC-Light, simsun, "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif; color: #333; width: 100%; font-size:16px; }
/* body{ font-family: Georgia;} */
a { -webkit-transition: all 0.4s; transition: all 0.4s; color: #333; }
a:hover { color: #ffb052 !important; background-color: transparent; -webkit-text-decoration-skip: objects; }
.domPC { display: block; }
.domMobile { display: none; }
.part1 { height: auto; margin: 0 auto; }
.part2, .part3, .part4, .part5, .part6, .part7, .part8, .part9, .part10, .part11, .part12 { height: auto; margin: 0 auto; margin-top: 50px; }
.center { width: 1500px; margin: 0 auto; height: auto; }
#head { width: 100%; height: auto; }
.top { height: 70px; padding-top: 14px; width: 100%; margin: 0px auto; background: #f5f5f5; border-bottom: 1px solid #e7e7e7; }
.logo { width: 124px; height: 46px; float: left; }
.logo a { display: block; }
.logo img { display: block; width: 100%; height: auto; }
.pcsearch { width: 440px; height: 37px; margin-top: 5px; border: 1px solid #d6d6d6; background: #fff; float: right; padding-left: 10px; margin-right: 20px }
.pcsearch .input1 { border: 0px; height: 30px; padding-top: 5px; background: #fff; width: 360px; float: left }
.pcsearch .input2 { width: 80px; height: 37px; background: #065fb9 url(http://www.xinhuanet.com/video/2018new/images/search.jpg) no-repeat; border: none; color: #fff; font-size: 18px; font-family: "微软雅黑"; cursor: pointer; float: right; }
.toolbar { float: right; display:none; }
.login { float: left; width: 76px; text-align: center; margin-left: 20px; }
.login i { width: 100%; background: url(http://www.xinhuanet.com/video/2018new/images/people.png) top center no-repeat; height: 20px; display: block; }
.login span { font-size: 14px; width: 37px; text-align: center; line-height: 18px; display: inline-block; float: left; margin-top: 5px; color: #9d9d9d; }
.history { float: left; width: 40px; text-align: center; margin-left: 20px; }
.history i { width: 100%; background: url(http://www.xinhuanet.com/video/2018new/images/history.png) top center no-repeat; height: 22px; display: block; }
.history span { font-size: 14px; width: 40px; text-align: center; line-height: 18px; display: inline-block; float: left; margin-top: 3px; color: #9d9d9d; }
.update { float: left; width: 40px; text-align: center; margin-left: 20px; }
.update i { width: 100%; background: url(http://www.xinhuanet.com/video/2018new/images/up.png) top center no-repeat; height: 20px; display: block; }
.update span { font-size: 14px; width: 40px; text-align: center; line-height: 18px; display: inline-block; float: left; margin-top: 5px; color: #9d9d9d; }
/*导航*/
.nav { background: #f5f5f5; border-top: 1px solid #fff; height: 54px; position: relative; width: 100%; border-bottom: 3px solid #065fb9; }
.nav .dh { width: 1500px; margin: 0px auto; height: 54px; }
.nav .dh ul { float: left; width: 100%; }
.nav .dh li { padding: 0px 12px; line-height: 54px; color: #fff; font-size: 18px; float: left; height: 54px; position: relative; }
.nav .dh .navrt{ float:right!important; height:45px!important; line-height:45px!important; margin-top:3px;}
.nav .dh .navrt img{height:45px; line-height:45px; width:auto;}
.nav .dh li a:link { color: #1c62ad; height: 46px }
.nav .dh .on { border-bottom: 3px solid #ffb052; }
.nav .dh li a:visited { color: #1c62ad; }
.fix-div { margin: 0 auto; position: fixed; width: 100%; top: 0; left: 0; right: 0; z-index: 99999; }
.part1 { margin-top: 40px; }
.part1lft { width: 840px; height: auto; float: left; }

/*----footer----*/
.footer { background: #065fb9; font-size: 14px; padding-top: 20px; width: 100%; height: 80px; text-align: center; line-height: 30px; color: #7dbdff; margin-top: 60px; }

/*@media (max-width:1780px) {

body { min-width: 1500px }

.center { width: 1500px; margin: 0 auto; height: auto; }
}*/
.content { width:1200px; height:auto; margin:0 auto; margin-top:15px;  }
.b_title { font-size:30px; color:#000; font-weight:bold; }
.ly_time { font-size:18px; color:#000; margin-top:10px; }
.video_box { width:874px; height:658px; overflow:hidden; margin-top:10px; position:relative; }
.video_box p{ display: none!important;}
.video_box .player-container{ width:874px!important; height:658px!important;}
.video_box iframe { width:874px; height:658px; position:absolute; left:0; top:0; z-index:0;}
.player-container .play-layer-leftBottom{ left:1rem!important; bottom:1rem!important;}
.more_vd { width:326px; height:658px; background:#26262a; margin-top:10px; }
.lm_mz { font-size:20px; color:#fff; margin:25px; }

.pic_list { width:304px; height:auto; margin:0 auto; overflow:hidden; }
.pic_list li { overflow:hidden; padding-right:5px; }
.pic_list li:hover{ background:#444444;}
.pic_list li + li { margin-top:25px; }
.pic_list li img { float:left; width:160px; height:93px; padding-right:10px; }
.pic_list li .tit { height:75px; overflow:hidden; font-size:16px; color:#c1c1c0; line-height:25px; }
.pic_list li .tit a { color:#c1c1c0; }
.pic_list li .time { font-size:12px; color:#c1c1c0; }
.scll_box { width:304px; height:570px; overflow:hidden; margin:0 auto; }
.line { width:100%; height:8px; background:url(http://www.xinhuanet.com/video/video20190117xl/images/border_line.png) repeat-x; margin:35px 0; }
.left_box { width:863px; height:515px; }
.right_box { width:300px; height:515px; }
.tj_list { list-style:none; width:100%; height:184px; }
.tj_list li { float:left; width:210px; height:184px; overflow:hidden; }
.tj_list li + li { margin-left:7px; }
.tj_list li p { font-size:14px; color:#000; width:184px; height:46px; background:#f2f2f2; padding:10px 13px; line-height:24px; overflow:hidden; }

.sj_list { overflow:hidden; list-style:none; margin-top:30px; }
.sj_list li { float:left; width:210px; height:300px; overflow:hidden; }
.sj_list li + li { margin-left:7px; }
.ad01 { width:300px; height:183px; }
.ad02 { width:300px; height:300px; margin-top:30px; }

@media (max-width:1540px) {
body { min-width: 1200px }
.center { width: 1200px; margin: 0 auto; height: auto; }
.nav .dh { width: 1200px; margin: 0px auto; height: 54px; }
.part2, .part3, .part4, .part5, .part6, .part7, .part8, .part9 { margin-top: 40px; }
.part1lft { width: 672px; height: auto; float: left; }

/*----footer----*/
.footer { background: #065fb9; font-size: 14px; padding-top: 20px; width: 100%; height: 80px; text-align: center; line-height: 30px; color: #7dbdff; margin-top: 60px; }
}

@media (max-width:1260px) {
body { min-width: 1000px }
.center { width: 1000px; margin: 0 auto; height: auto; }
.nav { height: 44px; }
.nav .dh { width: 1000px; margin: 0px auto; height: 44px; }
.nav .dh .navrt{ float:right!important; height:40px!important; line-height:40px!important; margin-top:0px;}
.nav .dh .navrt img{height:40px; line-height:40px; width:auto;}
.part2, .part3, .part4, .part5, .part6, .part7, .part8, .part9 { margin-top: 30px; }
.nav .dh li { padding: 0px 8px; line-height: 44px; color: #fff; font-size: 16px; float: left; height: 44px; letter-spacing: 1px; position: relative; }
.pcsearch { width: 340px; height: 37px; margin-top: 5px; border: 1px solid #d6d6d6; background: #fff; float: right; padding-left: 10px; margin-right: 20px }
.pcsearch .input1 { border: 0px; height: 30px; padding-top: 5px; background: #fff; width: 260px; float: left }
.pcsearch .input2 { width: 80px; height: 37px; background: #065fb9 url(http://www.xinhuanet.com/video/2018new/images/search.jpg) no-repeat; border: none; color: #fff; font-size: 18px; font-family: "微软雅黑"; cursor: pointer; float: right; }
.login { float: left; width: 76px; text-align: center; margin-left: 10px; }
.history { float: left; width: 40px; text-align: center; margin-left: 10px; }
.update { float: left; width: 40px; text-align: center; margin-left: 10px; }
.part1lft { width: 560px; height: auto; float: left; }

/*----footer----*/
.footer { background: #065fb9; font-size: 14px; padding-top: 20px; width: 100%; height: 80px; text-align: center; line-height: 30px; color: #7dbdff; margin-top: 60px; }
}


/*@media (max-width:1080px) {

body { min-width: 980px }

.center { width: 980px; margin: 0 auto; height: auto; }

.nav .dh { width: 980px; margin: 0px auto; height: 54px; }
}*/